diff -uNr mythtv-0.21/i18n/mythfrontend_de.ts mythtv/i18n/mythfrontend_de.ts
--- mythtv-0.21/i18n/mythfrontend_de.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_de.ts	2009-02-24 19:47:16.000000000 +0100
@@ -2700,11 +2715,11 @@
     </message>
     <message>
         <source>Blank Frame + Scene Change</source>
-        <translation>Dunkle Frames und Szenenwechsel</translation>
+        <translation type="obsolete">Dunkle Frames und Szenenwechsel</translation>
     </message>
     <message>
         <source>Scene Change Detection</source>
-        <translation>Szenenwechsel</translation>
+        <translation type="obsolete">Szenenwechsel</translation>
     </message>
     <message>
         <source>Automatically Skip Commercials</source>
@@ -2752,7 +2767,7 @@
     </message>
     <message>
         <source>Setup Pin Code</source>
-        <translation>Setup-Pin-Code</translation>
+        <translation>Setup PIN-Code</translation>
     </message>
     <message>
         <source>Require Setup PIN</source>
@@ -2792,7 +2807,7 @@
     </message>
     <message>
         <source>channel name</source>
-        <translation>Sendername</translation>
+        <translation type="obsolete">Sendername</translation>
     </message>
     <message>
         <source>Vertical over/underscan percentage</source>
@@ -2832,11 +2847,11 @@
     </message>
     <message>
         <source>Clear Saved Position on playback</source>
-        <translation>Bei der Wiedergabe die gespeicherte Position löschen</translation>
+        <translation>gespeicherte Position löschen</translation>
     </message>
     <message>
         <source>Alternate Clear Saved Position</source>
-        <translation>Abwechselnd löschen/speichern der akt. Position</translation>
+        <translation>Position abwechselnd löschen/speichern</translation>
     </message>
     <message>
         <source>Action on playback exit</source>
@@ -2860,11 +2875,11 @@
     </message>
     <message>
         <source>Prompt at end of recording</source>
-        <translation>Am Ende der Aufnahme nachfragen</translation>
+        <translation>Menü bei Wiedergabeende einblenden</translation>
     </message>
     <message>
         <source>If set, a menu will be displayed allowing you to delete the recording when it has finished playing.</source>
-        <translation>Falls gesetzt, wird am Ende einer Aufnahme ein Menü eingeblendet.</translation>
+        <translation>Falls gesetzt, wird am Ende der Wiedergabe einer Aufnahme ein Menü eingeblendet, womit die Aufnahme gelöscht werden kann.</translation>
     </message>
     <message>
         <source>Display live preview of recordings</source>
@@ -2920,7 +2935,7 @@
     </message>
     <message>
         <source>Xinerama screen</source>
-        <translation>Xinerama Bildschirm</translation>
+        <translation type="obsolete">Xinerama Bildschirm</translation>
     </message>
     <message>
         <source>The width of the GUI.  Do not make the GUI wider than your actual screen resolution.  Set to 0 to automatically scale to fullscreen.</source>
@@ -2952,7 +2967,7 @@
     </message>
     <message>
         <source>Use a random theme each time MythTV is started.</source>
-        <translation>Bei jedem Programmstart ein GUI-Thema zufällig auswählen.</translation>
+        <translation>Bei jedem Programmstart ein zufällig gewähltes GUI-Thema verwenden.</translation>
     </message>
     <message>
         <source>Date format</source>
@@ -3529,11 +3544,11 @@
     </message>
     <message>
         <source>Monitor CD/DVD</source>
-        <translation>CD/DVD-LW beobachten</translation>
+        <translation>CD-/DVD-LW überwachen</translation>
     </message>
     <message>
         <source>This enables support for monitoring your CD/DVD drives for new disks and launching the proper plugin to handle them.</source>
-        <translation>Aktiviert die Unterstützung zur Überwachung Ihrer CD/DVD Laufwerke für neue Medien und den Start passender Plugins für deren Handhabung.</translation>
+        <translation>Aktiviert die Unterstützung zur Überwachung Ihrer CD-/DVD-Laufwerke für neue Medien und den Start passender Plugins für deren Handhabung.</translation>
     </message>
     <message>
         <source>Hardware Decoding Settings</source>
@@ -3657,7 +3672,7 @@
     </message>
     <message>
         <source>Channel Options</source>
-        <translation type="unfinished">Senderoptionen</translation>
+        <translation>Senderoptionen</translation>
     </message>
     <message>
         <source>Video Source</source>
@@ -3785,19 +3800,19 @@
     </message>
     <message>
         <source>LP Coderate</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">LP Coderate</translation>
     </message>
     <message>
         <source>HP Coderate</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">HP Coderate</translation>
     </message>
     <message>
         <source>Guard Interval</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Guard Interval</translation>
     </message>
     <message>
         <source>Trans. Mode</source>
-        <translation type="unfinished"></translation>
+        <translation></translation>
     </message>
     <message>
         <source>Hierarchy</source>
@@ -4040,7 +4055,7 @@
     </message>
     <message>
         <source>Master Backend Override</source>
-        <translation>Hauptbackend übersteuern</translation>
+        <translation>Master-Backend übersteuern</translation>
     </message>
     <message>
         <source>Reconnect wait time (secs)</source>
@@ -4080,7 +4095,7 @@
     </message>
     <message>
         <source>The amount of time the master backend idles before it shuts down all backends. Set to 0 to disable auto shutdown.</source>
-        <translation>Wie lange der Master Rechner wartet, bis er alle Backend Rechner herunterfährt. &quot;0&quot; verhindert das automatische Abschalten.</translation>
+        <translation>Wie lange das Master-Backend wartet, bis er alle Backend Rechner herunterfährt. &quot;0&quot; verhindert das automatische Abschalten.</translation>
     </message>
     <message>
         <source>Max. wait for recording (min)</source>
@@ -4088,7 +4103,7 @@
     </message>
     <message>
         <source>The amount of time the master backend waits for a recording.  If it&apos;s idle but a recording starts within this time period, the backends won&apos;t shut down.</source>
-        <translation>Wie lange der Master Rechner bis zur nächsten Aufnahme wartet. Falls die Leerlaufzeit abgelaufen ist, aber die nächste Aufnahme innerhalb dieser Zeit beginnt, werden die Backend Rechner nicht herunter gefahren.</translation>
+        <translation>Wie lange das Master-Backend bis zur nächsten Aufnahme wartet. Falls die Leerlaufzeit abgelaufen ist, aber die nächste Aufnahme innerhalb dieser Zeit beginnt, werden die Backend Rechner nicht herunter gefahren.</translation>
     </message>
     <message>
         <source>Startup before rec. (secs)</source>
@@ -4232,7 +4247,7 @@
     </message>
     <message>
         <source>Logo Detection</source>
-        <translation>Logo-Erkennung</translation>
+        <translation type="obsolete">Logo-Erkennung</translation>
     </message>
     <message>
         <source>Unable to create AudioOutput.</source>
@@ -4240,11 +4255,11 @@
     </message>
     <message>
         <source>Continue WITHOUT AUDIO!</source>
-        <translation>Ohne Audio fortsetzen!</translation>
+        <translation type="obsolete">Ohne Audio fortsetzen!</translation>
     </message>
     <message>
         <source>Return to menu.</source>
-        <translation>Zurück ins Menü.</translation>
+        <translation type="obsolete">Zurück ins Menü.</translation>
     </message>
     <message>
         <source>Earlier Showing</source>
@@ -4268,11 +4283,11 @@
     </message>
     <message>
         <source>1h</source>
-        <translation>1 Std</translation>
+        <translation>1 Std.</translation>
     </message>
     <message>
         <source>1h30m</source>
-        <translation>1,5 Std</translation>
+        <translation>1,5 Std.</translation>
     </message>
     <message>
         <source>2h</source>
@@ -4420,7 +4435,7 @@
     </message>
     <message>
         <source>Any arguments you want passed to the mythfilldatabase program.</source>
-        <translation>Alle Optionen die an mythfilldatabase übergeben werden sollen.</translation>
+        <translation>Alle Optionen die dem mythfilldatabase Programm übergeben werden sollen.</translation>
     </message>
     <message>
         <source>mythfilldatabase Log Path</source>
@@ -4472,7 +4487,7 @@
     </message>
     <message>
         <source>Enable interlaced motion estimation</source>
-        <translation>Interlaced motion estimation</translation>
+        <translation>Zeilensprungbewegungsvorhersage</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced motion estimation.  You probably want this when encoding interlaced video.</source>
@@ -4660,7 +4675,7 @@
     </message>
     <message>
         <source>This PIN is used to control access to the setup menus. If you want to use this feature, then setting the value to all numbers will make your life much easier.  Set it to blank to disable.</source>
-        <translation>Dieser PIN Code gewährt Zugang zu den Konfigurationsmenüs. Für eine einfachere Handhabung verwenden Sie für diesen Code bitte nur Ziffern. Ein leeres Feld schaltet die Abfrage aus.</translation>
+        <translation>Dieser PIN-Code gewährt Zugang zu den Konfigurationsmenüs. Für eine einfachere Handhabung verwenden Sie für diesen Code bitte nur Ziffern. Ein leeres Feld schaltet die Abfrage aus.</translation>
     </message>
     <message>
         <source>Separate video modes for GUI and TV playback</source>
@@ -4692,7 +4707,7 @@
     </message>
     <message>
         <source>Commercial Free</source>
-        <translation>Ohne Werbung</translation>
+        <translation type="obsolete">Ohne Werbung</translation>
     </message>
     <message>
         <source>Startup command</source>
@@ -4811,11 +4826,11 @@
     </message>
     <message>
         <source>Initial volume for PCM output.  Using the volume keys in MythTV will adjust this parameter.</source>
-        <translation>Anfangslautstärke des PCM Ausgangs. Die Lautstärkeregler in MythTV verändern diese Einstellung.</translation>
+        <translation>Anfangslautstärke des PCM-Ausgangs. Die Lautstärkeregler in MythTV verändern diese Einstellung.</translation>
     </message>
     <message>
         <source>Enable sending AC3 audio directly to your sound card&apos;s SPDIF output, on sources which contain AC3 soundtracks (usually digital TV).  Requires that the audio output device be set to something suitable.</source>
-        <translation>AC3-Audio am SPDIF Ausgang der Soundkarte bereitstellen. Dies funktioniert nur falls eine AC3-Tonspur verfügbar ist (wie beim Digitalfernsehen). Das &apos;Audio Ausgabegerät&apos; muss dazu entsprechend konfiguriert sein.</translation>
+        <translation>AC3-Ton am SPDIF-Ausgang der Soundkarte bereitstellen. Dies funktioniert nur falls eine AC3-Tonspur verfügbar ist (wie beim Digitalfernsehen). Das &apos;Audio-Ausgabegerät&apos; muss dazu entsprechend konfiguriert sein.</translation>
     </message>
     <message>
         <source>Make the video look normal on a progressive display (i.e. monitor).</source>
@@ -4895,7 +4910,7 @@
     </message>
     <message>
         <source>If set, MythTV will act like a commercial begins this many seconds early.  This can be useful when commercial notification is used in place of automatic skipping.</source>
-        <translation>Wenn gesetzt, wird MythTV so tun, als ob die Werbung einige Sekunden früher beginnen würde. Diese Einstellung kann sinnvoll sein, wenn Werbebenachrichtignung statt dem Überspringen benutzt wird.</translation>
+        <translation>Falls gesetzt, wird MythTV so tun, als ob die Werbung einige Sekunden früher beginnen würde. Diese Einstellung kann sinnvoll sein, wenn auf Werbung hingewiesen statt übersprungen wird.</translation>
     </message>
     <message>
         <source>When enabled, any newly recorded programs will be marked as eligible for Auto-Expiration. Existing recordings will keep their current value.</source>
@@ -4911,7 +4926,7 @@
     </message>
     <message>
         <source>If enabled, pressing the sticky rewind key in fast forward mode switches to rewind mode, and vice versa.  If disabled, it will decrease the current speed or switch to play mode if the speed can&apos;t be decreased further.</source>
-        <translation>Fals gesetzt, wird beim drücken der klebrigen Rückspultaste währen des Vorspulens auf Rückspulen wächseln und umgekehrt. Falls nicht gesetzt wird es die Geschwindigkeit reduzieren oder wenn zu langsam in den Wiedergabemodus wächseln.</translation>
+        <translation>Falls gesetzt, wird beim Drücken der klebrigen Rückspultaste währen des Vorspulens auf Rückspulen gewechselt und umgekehrt. Falls nicht gesetzt wird die Geschwindigkeit reduziert bzw. in den Wiedergabemodus gewechselt.</translation>
     </message>
     <message>
         <source>Always display Closed Captioning</source>
@@ -4967,11 +4982,11 @@
     </message>
     <message>
         <source>Confirm Exit</source>
-        <translation>Bestätige Beenden</translation>
+        <translation>Nachfrage bei Beenden</translation>
     </message>
     <message>
         <source>When enabled, MythTV will prompt for confirmation when you press the System Exit key.</source>
-        <translation>Falls gesetzt, wird MythTV beim Drücken der Beenden-Taste nachfragen.</translation>
+        <translation>Falls gesetzt, wird MythTV beim Drücken der &apos;Beenden&apos;-Taste nachfragen.</translation>
     </message>
     <message>
         <source>If you have configured an exit key using the System Shutdown option, you will be given the opportunity to exit MythTV or halt the system completely. Another possibility for this field is &quot;poweroff&quot;</source>
@@ -4979,7 +4994,7 @@
     </message>
     <message>
         <source>Use Arrow Key Accelerators</source>
-        <translation>Navigation mit Pfeiltasten erlauben</translation>
+        <translation>Navigation mit Pfeiltasten</translation>
     </message>
     <message>
         <source>If enabled, Arrow key accelerators will be used, with LEFT performing an exit action and RIGHT selecting the current item.</source>
@@ -5003,7 +5018,7 @@
     </message>
     <message>
         <source>If enabled, use the above size for TV, otherwise use full screen.</source>
-        <translation>Falls gesetzt, wird das Fernsehbild auf GUI Größe angepasst, ansonsten auf Vollbildgröße.</translation>
+        <translation>Falls gesetzt, wird das Fernsehbild auf GUI-Größe angepasst, ansonsten auf Vollbildgröße.</translation>
     </message>
     <message>
         <source>Switch X Window video modes for TV. Requires &quot;xrandr&quot; support.</source>
@@ -5095,7 +5110,7 @@
     </message>
     <message>
         <source>If enabled, MythTV modules will send event details to the database, where they can be viewed with MythLog or periodically emailed to the administrator.</source>
-        <translation>Falls aktiviert, werden die MythTV Module Meldungen in der Datenbank speichern. Sie können mittels MythLog kontrolliert oder regelmäßig per e-mail an den Verwalter geschickt werden.</translation>
+        <translation>Falls gesetzt, werden die MythTV Module Meldungen in der Datenbank speichern. Sie können mittels MythLog kontrolliert oder regelmäßig per e-mail an den Verwalter geschickt werden.</translation>
     </message>
     <message>
         <source>Maximum Number of Entries per Module</source>
@@ -5411,7 +5426,7 @@
     </message>
     <message>
         <source>The horizontal offset the GUI will be displayed at.  May only work if run in a window.</source>
-        <translation>Der hoizontale Versatz mit dem die GUI angezeigt wird. Könnte nur funktionieren falls MythTV im Fenster gestartet wird.</translation>
+        <translation>Der horizontale Versatz mit dem die GUI angezeigt wird. Könnte nur funktionieren falls MythTV im Fenster gestartet wird.</translation>
     </message>
     <message>
         <source>Default size is 12.</source>
@@ -5793,7 +5808,7 @@
     </message>
     <message>
         <source>Use custom identifier for frontend preferences</source>
-        <translation>Nutze einen selbstgewählten Namen für dieses Frontend</translation>
+        <translation>für dieses Frontend einen eigenen Namen verwenden</translation>
     </message>
     <message>
         <source>Wake-On-LAN settings</source>
@@ -5833,7 +5848,7 @@
     </message>
     <message>
         <source>The user name to use while connecting to the database. This information is required.</source>
-        <translation>Der Benutzername für die Anmeldung am Datenbankserver.</translation>
+        <translation>Der Benutzername für die Anmeldung am Datenbankserver. Diese Information ist verpflichtend.</translation>
     </message>
     <message>
         <source>The password to use while connecting to the database. This information is required.</source>
@@ -5877,7 +5892,7 @@
     </message>
     <message>
         <source>The time in seconds to wait for the server to wake up.</source>
-        <translation>Wie lange auf den Start des Servers gewartet wird.</translation>
+        <translation>Wie lange auf den Start des Servers gewartet wird (in Sek.).</translation>
     </message>
     <message>
         <source>Retry attempts</source>
@@ -5885,7 +5900,7 @@
     </message>
     <message>
         <source>The number of retries to wake the server before the frontend gives up.</source>
-        <translation>Wie oft soll versucht werden, den Server zu starten.</translation>
+        <translation>Wie oft versucht werden soll, den Server zu starten.</translation>
     </message>
     <message>
         <source>Wake command</source>
@@ -5925,15 +5940,15 @@
     </message>
     <message>
         <source>Unable to initialize video.</source>
-        <translation>Kann den Videomodus nicht initialisieren.</translation>
+        <translation type="obsolete">Kann den Videomodus nicht initialisieren.</translation>
     </message>
     <message>
         <source>Error was encountered while displaying video.</source>
-        <translation>Während der Videoanzeige ist ein Fehler aufgetreten.</translation>
+        <translation type="obsolete">Während der Videoanzeige ist ein Fehler aufgetreten.</translation>
     </message>
     <message>
         <source>Return to Menu</source>
-        <translation>Zurück ins Menü</translation>
+        <translation type="obsolete">Zurück ins Menü</translation>
     </message>
     <message>
         <source>Single Record</source>
@@ -6045,7 +6060,7 @@
     </message>
     <message>
         <source>Sort Episodes</source>
-        <translation>Folgen sortieren</translation>
+        <translation>Sortiere Folgen nach</translation>
     </message>
     <message>
         <source>Record date</source>
@@ -6053,7 +6068,7 @@
     </message>
     <message>
         <source>Selects how to sort a shows episodes</source>
-        <translation>Bestimmt, wie die einzelnen Folgen einer Serie sortiert werden.</translation>
+        <translation>Bestimmt, wie die einzelnen Folgen der gleichen Serie sortiert werden.</translation>
     </message>
     <message>
         <source>S</source>
@@ -6317,7 +6332,7 @@
     </message>
     <message>
         <source>Guard Interval (Default: Auto)</source>
-        <translation type="unfinished"></translation>
+        <translation>Guard Intervall (Standard: Auto)</translation>
     </message>
     <message>
         <source>Transmission Mode (Default: Auto)</source>
@@ -6425,7 +6440,7 @@
     </message>
     <message>
         <source>This is the default value used for the Auto-Commercial Flagging setting when a new scheduled recording is created.</source>
-        <translation>Falls gesetzt, wird für neue Aufnahmen die &apos;Werbung markieren&apos; Funktion standardmäßig aktiviert sein.</translation>
+        <translation>Falls gesetzt, wird für neu geplante Aufnahmen die &apos;Werbung markieren&apos; Option aktiviert sein.</translation>
     </message>
     <message>
         <source>Run on the specified screen or spanning all screens.</source>
@@ -6551,7 +6566,7 @@
     </message>
     <message>
         <source>DVB Transport</source>
-        <translation type="unfinished">DVB Transponder</translation>
+        <translation>DVB Transponder</translation>
     </message>
     <message>
         <source>Transport Options</source>
@@ -6559,7 +6574,7 @@
     </message>
     <message>
         <source>Signal Lock</source>
-        <translation>Signal-Lock</translation>
+        <translation>Signalverriegelung</translation>
     </message>
     <message>
         <source>Signal Power</source>
@@ -6567,15 +6582,15 @@
     </message>
     <message>
         <source>Failed to Reinit Video.</source>
-        <translation>Konnte den Videomodus nicht neu initialisieren.</translation>
+        <translation type="obsolete">Konnte den Videomodus nicht neu initialisieren.</translation>
     </message>
     <message>
         <source>And, never ask again.</source>
-        <translation>Nie wieder fragen.</translation>
+        <translation type="obsolete">Nie wieder fragen.</translation>
     </message>
     <message>
         <source>And, don&apos;t ask again in this session.</source>
-        <translation>Nicht während dieser Sitzung fragen.</translation>
+        <translation type="obsolete">Nicht während dieser Sitzung fragen.</translation>
     </message>
     <message>
         <source>c</source>
@@ -6689,51 +6704,51 @@
     </message>
     <message>
         <source>Default group filter to apply on the View Recordings screen.</source>
-        <translation type="unfinished">Standard Gruppenfilter, der benutzt werden soll in &quot;Aufnahmen ansehen&quot;.</translation>
+        <translation>Vorgegebener Gruppenfilter der im &quot;Aufnahmen ansehen&quot; Menü benutzt werden soll.</translation>
     </message>
     <message>
         <source>Save current group filter when changed</source>
-        <translation>Derzeitige Gruppe speichern falls geändert</translation>
+        <translation>Aktuellen Gruppenfilter merken</translation>
     </message>
     <message>
         <source>Remember the last selected filter instead of displaying the default filter whenever you enter the playback screen.</source>
-        <translation>Die letzte gewählte Gruppe merken statt immer die Standard-Gruppe zu benutzen.</translation>
+        <translation>Den zuletzt gewählten Gruppenfilter merken, anstatt immer den vorgegebenen Gruppenfilter zu verwenden.</translation>
     </message>
     <message>
         <source>Default View</source>
-        <translation type="unfinished">Standardansicht</translation>
+        <translation>Standardansicht</translation>
     </message>
     <message>
         <source>Show Titles only</source>
-        <translation type="unfinished">Nur Titel zeigen</translation>
+        <translation>Nur Titel zeigen</translation>
     </message>
     <message>
         <source>Show Titles and Categories</source>
-        <translation type="unfinished">Titel und Kategorien zeigen</translation>
+        <translation>Titel und Kategorien zeigen</translation>
     </message>
     <message>
         <source>Show Titles, Categories, and Recording Groups</source>
-        <translation type="unfinished">Titel, Kategorien und Aufnahmegruppen zeigen</translation>
+        <translation>Titel, Kategorien und Aufnahmegruppen zeigen</translation>
     </message>
     <message>
         <source>Show Titles and Recording Groups</source>
-        <translation type="unfinished">Titel und Aufnahmegruppen zeigen</translation>
+        <translation>Titel und Aufnahmegruppen zeigen</translation>
     </message>
     <message>
         <source>Show Categories only</source>
-        <translation type="unfinished">Nur Kategorien zeigen</translation>
+        <translation>Nur Kategorien zeigen</translation>
     </message>
     <message>
         <source>Show Categories and Recording Groups</source>
-        <translation type="unfinished">Kategorien und Aufnahmegruppen zeigen</translation>
+        <translation>Kategorien und Aufnahmegruppen zeigen</translation>
     </message>
     <message>
         <source>Show Recording Groups only</source>
-        <translation type="unfinished">Nur Aufnahmegruppen zeigen</translation>
+        <translation>Nur Aufnahmegruppen zeigen</translation>
     </message>
     <message>
         <source>Select what type of grouping to show on the Watch Recordings screen by default.</source>
-        <translation type="unfinished">Wählen Sie die Aufnahmegruppe aus, die im &apos;Aufnahmen ansehen&apos; Menü standardmäßig angezeigt werden soll.</translation>
+        <translation>Wählen Sie die Gruppenfilter aus, die im &quot;Aufnahmen ansehen&quot; Menü standardmäßig angezeigt werden soll.</translation>
     </message>
     <message>
         <source>Show filter name instead of &quot;All Programs&quot;</source>
@@ -6741,7 +6756,7 @@
     </message>
     <message>
         <source>Use the name of the display filter currently applied in place of the term &quot;All Programs&quot; in the playback screen.</source>
-        <translation>Zeige den name der Gruppe anstatt von &quot;Alle Sendungen&quot; bei der Wiedergabe</translation>
+        <translation>Zeigt im &quot;Aufnahmen ansehen&quot; Menü den Namen der Gruppe anstatt &quot;Alle Sendungen&quot;.</translation>
     </message>
     <message>
         <source>Commercial Flag New Recordings</source>
@@ -6753,7 +6768,7 @@
     </message>
     <message>
         <source>This is the default value used for the Auto-Transcode setting when a new scheduled recording is created.</source>
-        <translation>Die Standardeinstellung des autom. Umwandlers bei neuen Aufnahmen.</translation>
+        <translation>Falls gesetzt, wird für neu geplante Aufnahmen die &apos;Umwandler&apos; Option aktiviert sein.</translation>
     </message>
     <message>
         <source>Default Transcoder</source>
@@ -6761,7 +6776,7 @@
     </message>
     <message>
         <source>This is the default value used for the transcoder setting when a new scheduled recording is created.</source>
-        <translation>Die Standardeinstellung des Umwandlers für neue Aufnahmen.</translation>
+        <translation>Die Voreinstellung des Umwandlers für neue Aufnahmen.</translation>
     </message>
     <message>
         <source>Run User Job #%1 On New Recordings</source>
@@ -6785,7 +6800,7 @@
     </message>
     <message>
         <source>category name</source>
-        <translation>Kategorie</translation>
+        <translation type="obsolete">Kategorie</translation>
     </message>
     <message>
         <source>For a specific category (e.g. &quot;Sports event&quot;), request that shows be autoextended.  Only works if a show&apos;s category can be determined.</source>
@@ -6889,7 +6904,7 @@
     </message>
     <message>
         <source>Use an LCD display to view MythTV status information.</source>
-        <translation>MythTV kann verschiedene Statusinformationen auf einem LCD-Display ausgeben.</translation>
+        <translation>MythTV kann auf einem LCD-Display verschiedene Statusinformationen anzeigen.</translation>
     </message>
     <message>
         <source>General (Basic)</source>
@@ -7007,7 +7022,7 @@
     </message>
     <message>
         <source>If this is the master backend server, please run &apos;mythfilldatabase&apos; to populate the database with channel information.</source>
-        <translation>Falls dies der Master Backend Rechner ist, starten Sie nun &apos;mythfilldatabase&apos; um die Sender zu konfigurieren.</translation>
+        <translation>Falls dies der Master-Backend Rechner ist, starten Sie nun &apos;mythfilldatabase&apos; um die Sender zu konfigurieren.</translation>
     </message>
     <message>
         <source>CC/TXT enabled</source>
@@ -7068,7 +7083,7 @@
     </message>
     <message>
         <source>Auto Expire Default</source>
-        <translation>Autom. Löschen bei neuen Aufnahmen aktivieren</translation>
+        <translation>neue Aufnahmen autom. Löschen</translation>
     </message>
     <message>
         <source>Turn on the LCD heartbeat.</source>
@@ -7076,7 +7091,7 @@
     </message>
     <message>
         <source>A command executed before the backend would shutdown. The return value determines if the backend can shutdown. 0 - yes, 1 - restart idleing, 2 - reset the backend to wait for a frontend.</source>
-        <translation>Dieses Kommando wird vor dem Herunterfahren ausgeführt. Der Rückgabewert bestimmt ob der Rechner herunter gefahren werden kann. 0 - Ja; 1 - Leerlaufzeit zurücksetzen; 2 - auf Frontend warten.</translation>
+        <translation type="obsolete">Dieses Kommando wird vor dem Herunterfahren ausgeführt. Der Rückgabewert bestimmt ob der Rechner herunter gefahren werden kann. 0 - Ja; 1 - Leerlaufzeit zurücksetzen; 2 - auf Frontend warten.</translation>
     </message>
     <message>
         <source>Number of bonus points to be added to any recording on this channel during scheduling.</source>
@@ -7154,7 +7169,7 @@
     </message>
     <message>
         <source>Always prompt the user for the initial filter to apply when entering the Watch Recordings screen.</source>
-        <translation>Wird bei jedem öffnen des &quot;Aufnahmen ansehen&quot; Fensters nach der gewünschten Gruppe fragen.</translation>
+        <translation>Falls gesetzt, wird bei jedem öffnen des &quot;Aufnahmen ansehen&quot; Menüs nach der gewünschten Gruppe gefragt.</translation>
     </message>
     <message>
         <source>Lowest Priority First</source>
@@ -7234,11 +7249,11 @@
     </message>
     <message>
         <source>LCD Key order</source>
-        <translation>LCD Tastenreihenfolge</translation>
+        <translation>LCD-Tastenanordnung</translation>
     </message>
     <message>
         <source>Enter the 6 Keypad Return Codes for your LCD keypad in the order in which you want the functions up/down/left/right/yes/no to operate. (See lcdproc/server/drivers/hd44780.c/keyMapMatrix[] or the matrix for your display)</source>
-        <translation>Geben Sie die 6 Tastatur Eingabekode für Ihre LCD Tastatur, in der Reihenflolge in der Sie die Funktionen hoch/runter/links/rechts/ja/nein betätigen wollen, ein. (Schlagen Sie lcdproc/server/drivers/hd44780.c/keyMapMatrix[] oder die Matrix Ihres Displays nach)</translation>
+        <translation>Geben Sie die sechs Tastaturrückgabewerte der LCD-Tastatur in der Reihenfolge ein, in der Sie die Funktionen auf/ab/links/rechts/ja/nein betätigen wollen. (Siehe lcdproc/server/drivers/hd44780.c/keyMapMatrix[] oder die Matrix Ihres Displays)</translation>
     </message>
     <message>
         <source>Save original files after transcoding (globally)</source>
@@ -7426,7 +7441,7 @@
     </message>
     <message>
         <source>Set to a value less than or equal to the number of processors on the backend that will be doing the encoding.</source>
-        <translation>Geben Sie hier eine Zahl &lt;= der Anzahl der CPUs des Backends ein, das die Umwandlung vornehmen wird.</translation>
+        <translation>Geben Sie hier eine Zahl ≤ der Anzahl der CPUs des Backends ein, das die Umwandlung vornehmen wird.</translation>
     </message>
     <message>
         <source>MPEG-2 Parameters</source>
